### Enumeration

# Clutter TimelineDirection

since: 14

#### Declaration

    enum Clutter.TimelineDirection

#### Description [src]

The direction of a `ClutterTimeline`.

Available since: 14

#### Members

`CLUTTER_TIMELINE_FORWARD`

  Forward direction for a timeline.

  - Value: `0`
  - Nickname: `forward`
  - Available since: 14
`CLUTTER_TIMELINE_BACKWARD`

  Backward direction for a timeline.

  - Value: `1`
  - Nickname: `backward`
  - Available since: 14